import _assocIndexOf_default from "./_assocIndexOf.js";
function listCacheHas(n) {
	return _assocIndexOf_default(this.__data__, n) > -1;
}
var _listCacheHas_default = listCacheHas;
export { _listCacheHas_default as default };
